Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:50:17 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   

Hi
I buy avent steamer blinders 4 in 1
But i use it before two days
It have aproblem
The water when i flip it to blinder side it come with waters why is this ?

This is my order number

Hi
I buy (avent steamer blinders 4 in 1 )
But i use it before two days
It have a problem
The water when i flip it to blinder side it come with waters why is this I check how to use it many videos but there is no water when they flip  ?

This is my order number (24/03/2020)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665069